/*** JACOBS ***/

body                                            { font-size:21px;color:#121212; }
section                                         { padding: 0;}

#header-logo img                                { width: 150px; }
header#header                                   { background-color: #ffffff; box-shadow: 0px 5px 15px 0 rgba(0, 0, 0, 0.1);max-width: 1440px;left: 50%; transform: translateX(-50%);-webkit-transform:translateX(-50%);top: 25px;padding: 0px 15px; }
header#header.bg                                { padding: 0px 15px;background: #ffffff; }
header ul.menu li                               { padding: 0px 0px; /*border-bottom: 5px solid transparent;*/}
header ul.menu                                  { color: inherit;font-family: 'font37-regular';font-size: 130%;text-align:right;padding-right:25px; }
#home-gallery .opacity-layer                    { background: rgba(0, 0, 0, 0.1); }



@media (min-width:1025px) {
    #header ul.menu li:not(.social-links) a                            { font-size: 95%;border-bottom: 5px solid transparent;padding: 20px 0px; transition: all 250ms ease-in-out;-webkit-transition:all 250ms ease-in-out; }
    #header ul.menu li.active a                             { border-bottom: 5px solid #e9b310; }
    #header ul.menu li:hover,#header ul.menu li:focus     { color: inherit; }
    #header ul.menu li:not(.social-links) a:hover,#header ul.menu li:not(.social-links) a:focus,#header ul.menu li.active a    { border-bottom: 5px solid #e9b310; }
    header ul.menu li.social-links                          { padding: 20px 0px; }
}


/*#header ul.menu > li.active:after,*/ #header ul.menu li.active  { /*border-bottom: 5px solid #e9b310;bottom: 0; width: auto;*/ }

section h2, section #headline h1, section .headline h1 { font-family: 'font37-regular';font-size: 385%; }
h1, h2 { color: #270000;}

.iconBox:first-child                            { margin-right: 0; }
#home-gallery .iconBox img                      { max-width: 152px; height: auto; }
#home-gallery .scroll-down                      { font-family: 'font37-regular'; }

#about #pageview h1:after, #branches #headline h2:after {content: ""; height: 9px; width: 135px; display: block; background-image: url('../../../warehouse/temp/jacobs/yellow-line.png');
    background-size: 100%;  background-position: center; background-repeat: no-repeat; margin: 15px auto 0;}
#bakery #headline h2::after, #contact .headline h1::after {    content: ""; height: 9px; width: 135px; display: block; background-image: url(../../../warehouse/temp/jacobs/brown-line.png); background-size: 100%; 
    background-position: center; background-repeat: no-repeat; margin: 15px auto 0; }

#form-thanks                                    { color: #270000; font-family: 'font37-regular'; }
#DynamicFormObject #form-thanks h3              { font-size: 160%; margin-top: 0px; }



.lobbyview .grid-boxes .grid-box,.LobbyModule .grid-boxes .grid-box                { width: calc(20% - 31px); }
#text1,#text2,#lobbyText                                  { max-width: 800px; }
.section-content                                { max-width: 1300px; }
section.bakery .grid-boxes .grid-box-image                     { padding-bottom: 91%;margin-bottom:0; }
section.bakery .grid-boxes .grid-box-image:after                { content: ""; border-bottom: 2px solid #ebbf39; position: absolute; width: 100%; bottom: 3px; left: 0; }
section.orders .lobbyview .grid-box,section.orders .LobbyModule .grid-box             { width: calc(50% - 22px); margin-right: 0; }

#header ul.menu li.social-links a               { width: 30px; height: 30px; background: #e9b310; position: relative; }
header ul.menu li.social-links svg              { fill: #252525; vertical-align: middle; width: 22px; height: 19px; display: inline-block; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%); }
a.social_icon_instagram                         { margin-left: 10px; }

.grid-box-title                                                { font-family: 'font37-regular';  }
section.bakery .lobbyview .grid-box,section.bakery .LobbyModule .grid-box                            { background: #ebbf39; }
section.bakery .grid-box-title                                 { padding: 5px;  font-size: 125%; }


section.orders .grid-box-title                                  { background: #270000; color: #ebbf39; font-size: 160%; padding: 6px 20px; min-width: 250px; position: absolute; bottom: -20px; left:  50%;  transform:  translateX(-50%);-webkit-transform: translateX(-50%);  }
section.orders .grid-box-image                                  { padding-bottom: 61%; }
section.orders .grid-box                                        { background: transparent; }
section.orders .grid-box:after                                  { content: ""; border-bottom: 6px solid #ebbf39; border-right: 6px solid #ebbf39; position: absolute; right: -10px; bottom: -1px;width: 100%; height: 98%;pointer-events: none; z-index: -1; }

section.branches                                                { background: #F8F6F1;padding: 150px  0px; }
section.branches .grid-box-title                                { background: #ffffff; font-size: 160%; padding: 6px 20px; min-width: 250px; position: absolute;top: 50%; left: 50%;  transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); }
section.branches .grid-boxes .grid-box-title h3 a               { color: #270000; }
section.branches .lobbyview .grid-boxes .grid-box,section.branches .LobbyModule .grid-boxes .grid-box               { width: calc(50% - 18px); }
section.branches .lobbyview .grid-boxes .grid-box-image,section.branches .LobbyModule .grid-boxes .grid-box-image         { padding-bottom: 62%;margin-bottom: 0; }
section.branches .grid-box-title:after                          { content: ""; border-bottom: 4px solid #ebbf39; border-right: 4px solid #ebbf39; position: absolute; right: -7px; bottom: -7px;width: 100%;height: 98%;pointer-events: none;z-index: -1; }


section.gallery .headline                                       { display: block; margin-bottom: 55px;}
section.gallery                                                 { padding-top:80px 0px; }
.section-content.gallery .galleryview                           { max-width: 1300px; margin: 150px auto; }
.gallery-container                                              { width: 100%; }
.gallery-cubes > div                                            { padding: 0px 15px; margin-bottom: 30px; }
.gallery-cubes .image-link-inner                                { background: #ebbf39;color: #252525; border-radius: 0;width: 50px;height: 50px;font-family: 'font37-regular'; }
.gallery-cubes .image-link-inner svg                            { max-width: 30px;max-height: 70px; }
.gallery-cubes .image-link-inner:after                          { content: "";border-bottom: 2px solid #ffffff;border-right: 2px solid #ffffff;position: absolute;right: -5px;bottom: -6px;width: 100%;height: 98%;pointer-events: none;z-index: -1;}


section#contact                                                 { background-color:#ffffff; }

/*Top Banner Section*/

#home-gallery .scroll-down img { opacity: 0;}
.scroll-down:after {content: ""; background-image: url(../../../warehouse/temp/jacobs/scroll-down-arrow.png); background-size: cover; display: block; background-position: center; position: absolute; 
    bottom: 20px; left: 50%; width: 26px; height: 16px; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.scroll-down:before {content: "גלה עוד"; position: absolute; display: block; top: 40px; left: 50%; transform: translateX(-50%); height: 17px; width: 72px; font-size: 30%; color: #270000; 
    white-space: nowrap; }

/***About Section***/

#about #text1 { color: #121212;}
#about #ContentRegularModule { padding:120px 0 90px;}


/***Bakery Section***/

#bakery  {background-image: url('../../../warehouse/temp/jacobs/bakery-bg.jpg') !important;}
#bakery .section-content { padding: 200px 0;}
#bakery .lobbyview .grid-boxes .grid-box-title h3,#bakery .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 105%;display: inline-block; }
#bakery .grid-boxes .grid-box-title h3 a { color: #270000;}

/***Orders Section***/

#orderes h2 { display: none; }
#multi-content-modal #PopUpData .headline h1       { font-family: 'font37-regular'; font-size: 365%; position: relative;}
#multi-content-modal #PopUpData .headline h1:after { content: ""; height: 9px; width: 135px; display: block; background-image: url(../../../warehouse/temp/jacobs/yellow-line.png); background-size: 100%;
    background-position: center; background-repeat: no-repeat; margin: 2px auto 0;}
#multi-content-modal #PopUpData #pageview { padding: 80px 50px;}
#orderes .lobbyview .grid-boxes .grid-box-title h3,#orderes .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 95%;}    

/***Branches Section***/

#lobbyText { margin-bottom: 15px;}
.branches .lobbyview .grid-boxes .grid-box-title h3,.branches .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 111%;}

/***Album Section - Image Popup***/

#gallery-modal-5109 .close {font-size: 85%; background: #ebbf39; padding: 13px 13px 4px; }
#gallery-modal-5109 .close svg { vertical-align: middle; height: 15px; width: 16px;}

/***Contact Page***/

#contact #text1 { max-width: 960px;}
.contact-branch { width: 450px; display: inline-block; background: #fff;  box-shadow: 0px 5px 15px 0 rgba(0, 0, 0, 0.1); position: relative;}
.contact-branch-name {    width: 260px; background: #270000; color: #ebbf39; font-size: 172%; font-family: 'font37-regular'; position: absolute; top: -30px; right: 19%;}
#text1 .contact-branch-name p { margin: 0;}
.contact-branch-info p { font-size: 90%;}
section#contact {background-image: url(../../../warehouse/temp/jacobs/contact-bg.jpg) !important;}
.popup-text { background: none;}
.contact-left { margin-right: 27px;}
.contact-right { margin-left: 27px;}
p.contact-address, p.contact-hours {font-size: 122%; color: #121212; font-family: 'font37-regular'; display: inline-block; }
#text1 .contact-branch p:last-child{margin-bottom: 0;}
.contact-branch-info { padding: 45px 36px 25px; text-align: right;}
.contact-address-info, .contact-hours-info { display: inline-block; width: 49%; line-height: 1.2;}
.contact-address, .contact-hours { line-height: 0.9;}
.popup-text {padding: 0;}
#contact #pageview .headline.section-animation-item { margin-bottom: 75px;}
.normal-form input { color: #270000;}

/***Form***/

form { max-width: 890px; } 
#DynamicFormObject .dynamicFormObjectFields { background: #ebbf39; width: 960px;}
#DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 146%; line-height: 0.87; margin: 33px auto 20px; color: #270000; font-family: 'font37-regular';}
#DynamicFormObject .dynamicFormObjectField { margin-bottom: 35px; width: 250px;}
#DynamicFormObject .dynamicFormObjectSubmit { margin-bottom: 35px; width: 140px;}
#DynamicFormObject .dynamicFormObjectField{ float: right; padding: 0 10px;}
#DynamicFormObject .dynamicFormObjectField:first-child { padding-right: 0;}
#DynamicFormObject .dynamicFormObjectField:first-child .must:before { right: 4px;}
#DynamicFormObject input[type="submit"] { background: #270000; font-family: 'font37-regular'; line-height: 1.04;  border-radius: 0; font-size: 123%;line-height: 0.4;padding: 5px 0px 10px; }
.dynamicFormObjectFields input{ border-radius: 0;}
/*.normal-form input::placeholder { color: #270000; }*/

.normal-form input::-webkit-input-placeholder,.internal-form textarea::-webkit-input-placeholder { color:#270000;font-size:100%;}
.normal-form input:-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#270000; opacity:1; }
.normal-form input::-moz-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#270000; opacity:1; }
.normal-form input:-ms-input-placeholder, .internal-form textarea::-webkit-input-placeholder {color:#270000;}


.normal-form input { background: #fff; font-size: 86%; margin-bottom: 0; padding-right: 11px;}
.must:before { color: #270000; right: 14px;}
#DynamicFormObject { padding: 55px 0 120px;}
.normal-form input:focus {border: none;}
.dynamicFormObjectSubmit.col-xs-12 { float: right; padding: 0;}

/***Orders Section***/

#orderes .grid-boxes .grid-box-title h3 a { color: #ebbf39;}
#orderes .section-content {padding-bottom: 100px;}

/***Menu Pop-Up***/

.modal .close svg {fill: #270000; height: 15px; width: 16px;}
#MenuModule .menuModuleNav { background: #fff; padding-top:25px; }
#PopUpData #MenuModule .menuModuleNav a             { color:#270000; font-family: 'font37-regular',Assistant-Regular; font-size:126%; line-height: 0.96; padding: 9px 17px; margin: 0;}
#PopUpData #MenuModule .menuModuleNav a.selected    { border-bottom: none;background: #270000; color: #ebbf39; /*padding: 9px 17px;*/}
#multi-content-modal.modal .close, .form-modal .close {  width: auto; height: auto; font-size: 85%; padding: 13px; background: #ebbf39; top: -43px;}
.menuModuleContentPart { padding: 33px 50px 10px; text-align: right;}
.menuModuleTextItemSubjectDescription { font-size: 124%; line-height: 1.15; color: #121212; position: relative;}
.menuModuleTextItemSubjectDescription:after { content: "";height: 9px; width: 135px; display: block; background-image: url(../../../warehouse/temp/jacobs/yellow-line.png);background-size: 100%; 
    background-position: center; background-repeat: no-repeat; margin: 2px auto 0; position: absolute; bottom: -28px; right: 50%; transform: translateX(50%); -webkit-transform: translateX(50%);}
#PopUpData .menuModuleTextItem0, #PopUpData .menuModuleTextItem1 { border-bottom: none; width: 42%; float: none; display: inline-block; vertical-align: top; height: auto;}
#PopUpData .menuModuleTextItem0 { margin-left: 6%;}
#PopUpData .menuModuleTextItem1 { margin-right: 6%;}
.menuModuleTextItemTitle, .menuModuleTextItemPrice { font-family: 'font37-regular';}
.menuModuleTextItemTitle {font-size: 130%; color: #270000; line-height: 0.87; margin-bottom: 16px;}
.menuModuleTextItemPrice {font-size: 120%; color: #270000; line-height: 0.93; background-color: #ebbf39; padding:3px 9px 7px;}
.menuModuleTextItemDescription { font-size: 85%; line-height: 1.37; color: #121212; width: 100%;}
.menuModuleTextItemPrice:before { font-size: 60%;}
#multi-content-modal .modal-content, #MenuModule.section-content, .menuModuleContent {max-width: 920px;}
.menuModuleTextItemSubject { margin-bottom: 80px;}
#header ul.menu > li.active:after { content: none;}
#PopUpData #pageview { background: #fff;}
#multi-content-modal .modal-content.smallPop { max-width: 920px;}



#MenuModule #headline                       { background: #ffffff; margin-bottom: 0; font-family: 'font37-regular'; position: relative; padding-top: 30px; }
#MenuModule #headline:after                 { content: ""; height: 9px; width: 135px; display: block; background-image: url(../../../warehouse/temp/jacobs/yellow-line.png); background-size: 100%; background-position: center; background-repeat: no-repeat; margin: 2px auto 0; }
#MenuModule #headline h2                    { font-size: 365%; }

/*.menuModuleTextItemPrice                    { display: none; }*/
.menuModuleTextItemSubjectDescription       { font-size: 90%; max-width: 80%; margin: auto; line-height: 1.3; }


@media (min-width: 1170px) and (max-width: 1440px) {
    header#header { width: 95%;}
}
@media (min-width: 1170px) and (max-width: 1440px) {
    header#header { width: 95%;}
}
@media (min-width: 1170px) and (max-width: 1440px) {
    header#header { width: 95%;}
}
@media (min-width: 1170px) and (max-width: 1440px) {
    header#header { width: 95%;}
}

@media(min-width: 1170px) and (max-width: 1280px) {
    #bakery .section-content {padding: 200px 15px;}
    #orderes .lobbyview .grid-boxes,#orderes .LobbyModule .grid-boxes { padding: 30px 23px 0;}
    #branches .lobbyview .grid-boxes,#branches .LobbyModule .grid-boxes {padding: 30px 20px 0;}
    #albom .section-content.gallery .galleryview { padding: 0 5px;}
}

@media(max-width: 1170px) {
    #multi-content-modal.modal .close, .form-modal .close {line-height: 1; top:0;}
    .must:before {right: 19px;}
    #DynamicFormObject .dynamicFormObjectField:first-child .must:before { right: 9px;}
}

@media(min-width: 1024px) and (max-width: 1169px) {
    #bakery .lobbyview .grid-boxes .grid-box-title h3,#bakery .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 181%;}
}

@media(max-width: 1024px) {
    #home-gallery .gallery-logo { width:55%; }
    /*Header*/
    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after { width: 80px; height: 7px; 
    background-color: #e9b310;}
    .right-header { width: auto;}
    header#header { top: -1px; height: auto; line-height: 1; padding: 25px 15px; }
    #nav-toggle span:before, #nav-toggle-mobile span:before {top: -18px; }
    #nav-toggle span:after, #nav-toggle-mobile span:after { bottom: -18px;}
    .mobile-menu { padding: 0 15px; height: 100%;}
    #header ul.menu { background: #f8f6f1; line-height: 4;}
    #header ul.menu li:hover { color: #270000;}
    #header-logo img { width: 180px;}
    #home-gallery img { width: 142px;}
    #home-gallery .slider-bg.stellar-bg {background-image: url(../../../warehouse/temp/jacobs/banner-bg-mobile.jpg) !important;}

    header#header.bg                { padding: 25px 15px; }

    /*Open Menu*/

    #header ul.menu li.active {background: none; border-bottom:none; width: 100%;}
    #header ul.menu li a { position: relative; font-size: 110%; color: #270000;}
    #header ul.menu li.active a:after { content: ""; display: block; width: 100%; height: 7px; background: #e9b310;}
    #header ul.menu > li {line-height: 1; padding: 20px 0;}
    #header ul.menu { padding: 60px 0px 0px 0px; height: 100vh; line-height: 3; margin-top: 73px; }
    #multi-content-modal .modal-content, #MenuModule.section-content, .menuModuleContent, #multi-content-modal .modal-content.smallPop { max-width: 90vw;}      
    #multi-content-modal.modal .close, .form-modal .close { top:0;}
    #MenuModule .menuModuleNav { padding: 10px 0 25px 50px;}

    /*About Section*/

    #about { padding-top: 0;}
    #about .headline h1 { line-height: normal;}
    #about #pageview h1:after, #branches #headline h2:after { bottom: -45px; position: absolute; right: 50%; transform: translateX(50%); -webkit-transform: translate(50%);}
    #about .headline { margin-bottom: 90px;}
    #about #ContentRegularModule { padding: 120px 60px 90px; }
    #about #text1 { line-height: 1.56;}
    
    /*Bakery Section*/

    #bakery { padding-top: 0;}
    #bakery .lobbyview .grid-boxes,#bakery .LobbyModule .grid-boxes { padding-top: 10px;}
    #bakery #headline { margin-bottom: 90px;}
    #bakery #headline h2::after, #contact .headline h1::after { bottom: -45px; position: absolute; right: 50%; transform: translateX(50%); -webkit-transform: translate(50%);}
    #bakery .section-content {padding:80px 30px 110px 0px;}
    #bakery .lobbyview .grid-box,#bakery .LobbyModule .grid-box { width: 29%; margin-left: 4%; margin-bottom: 50px;}
    #bakery .lobbyview .grid-boxes .grid-box-title h3,#bakery .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 136%; line-height: 1; padding: 10px 0 9px;}
    #bakery {background-image: url(../../../warehouse/temp/jacobs/bakery-bg-mobile.jpg) !important;}

    /*Orders Section*/

    #orderes .lobbyview .grid-boxes,#orderes .LobbyModule .grid-boxes { padding: 30px 40px 50px 30px;}
    section.orders .grid-box:after { bottom: -2px;}
    /*section.orders .grid-box-title { bottom: -33px;}*/
    #orderes .lobbyview .grid-boxes .grid-box-title h3,#orderes .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 118%;}
    #orderes .section-content { padding-bottom: 0;}

    /*Branches Section*/
    #branches #headline { margin-bottom: 90px;}
    #branches { padding: 80px 30px;}
    #branches #headline p { font-size:124%; line-height: 1.56; color: #121212;}
    section.branches .grid-boxes .grid-box-title h3 a { font-size: 110%;}
    section.branches .grid-box-title {box-shadow: 0 0 26px 0 rgba(17, 18, 18, 0.15);}
    
    /*Album Section*/
    .section-content.gallery .galleryview { padding: 0 15px; margin: 150px auto;}
    .gallery-cubes > div { width: 33%;}

    /*Contact Section*/
    section#contact {background-image: url(../../../warehouse/temp/jacobs/contact-bg-mobile.jpg) !important;}
    #contact #pageview .headline.section-animation-item { margin-bottom: 120px;}
    /*#contact .contact-branch { display: block;}*/
    /*#contact .contact-right { margin: 0 auto 90px;}*/
    #contact .contact-left { margin: auto;}
    .contact-branch-name { top: -34px;}
    #text1 .contact-branch .contact-branch-name p { font-size: 126%;}
    .contact-address-info, .contact-hours-info { display: block; width: 100%; text-align: center; line-height: 1.7; margin: 25px 0;}
    #contact #text1 p.contact-address,  #contact #text1 p.contact-hours { font-size: 169%;}
    #contact #DynamicFormObject .dynamicFormObjectField { width: 100%; padding: 0; float: none; margin-bottom: 15px;}
    #contact #DynamicFormObject .dynamicFormObjectFields { width: 450px; padding: 50px 30px;}
    #contact #DynamicFormObject .dynamicFormObjectSubmit { width: 100%; margin: 0;}
    #DynamicFormObject .dynamicFormObjectField:first-child .must:before, .must:before { right: 4px;}
    .normal-form input { font-size: 124%; padding: 10px; height: 100%;}
    #DynamicFormObject input[type="submit"] { font-size: 195%; line-height: 1; padding: 10px 0; height: 100%;}
    #DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 200%; margin: 0 auto 15px;}


    #header ul.menu .social-links a svg                     { fill: #252525; }
}

@media (max-width:1024px) and (min-width:767px) {
    .contact-branch-name { right: auto;left: 50%;transform: translateX(-50%);-webkit-transform:translateX(-50%);  }
    #text1 .contact-branch .contact-branch-name p { font-size: 110%;line-height: 1; padding: 10px 0px 15px; }
    .contact-branch-name { right: auto; left: 50%; transform: translateX(-50%);-webkit-transform:translateX(-50%);  }
    #contact #DynamicFormObject .dynamicFormObjectFields { width: 95vw; }
    #contact #DynamicFormObject .dynamicFormObjectField { width: 33.3%; float: right; padding: 0px 10px; margin-top: 15px; }
    #DynamicFormObject input[type="submit"] { width: 50%; padding: 5px 0px 10px; margin-top: 10px; }
    #DynamicFormObject .dynamicFormObjectField:first-child .must:before, .must:before { right: 14px; }
    #contact .contact-branch { width: 350px; }

}


@media (max-width:991px) and (min-width:767px){
     #text1 p, #text2 p { font-size: 105%; }
     #bakery .section-content { padding: 120px 30px 110px 0px; }     
    #bakery .lobbyview .grid-boxes .grid-box-title h3,#bakery .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 126%; line-height: 1; padding: 5px 0 6px; }
    #orderes .lobbyview .grid-boxes .grid-box-title h3,#orderes .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 100%; }    
    #branches { padding: 120px 30px 80px; }
    .branches .lobbyview .grid-boxes .grid-box-title h3,.branches .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 100%; }
    section#contact { padding: 100px 0px 0px; }
    #contact .contact-branch { width: 290px; font-size: 90%; }
    #contact #DynamicFormObject .dynamicFormObjectFields { width: 90vw;padding: 25px; }
    #DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 140%; }
    .normal-form input { font-size: 100%; }
    #DynamicFormObject input[type="submit"] { width: 35%; padding: 5px 0px 8px; font-size: 130%; line-height: 1.4; }
    .contact-branch-name { width: 215px; }
    #text1 .contact-branch .contact-branch-name p   { font-size:100%; }

}
@media (max-width:991px) {
        #header ul.menu {  margin-top: 102px; }

}
@media (max-width: 767px) {
    .waze-navigation img, .waze-navigation svg              { max-width: 50px; width: 25px; }
    .waze-navigation svg .st1                               { fill: #270000; }
    section.orders .lobbyview .grid-box,section.orders .LobbyModule .grid-box { display: block; margin: auto; width: 100%;  margin-bottom: 90px;}
    section.branches .lobbyview .grid-boxes .grid-box,section.branches .LobbyModule .grid-boxes .grid-box { width: 100%; margin: 25px 0;padding:0; }
    #home-gallery .iconBox img { max-width: 82px; }

    /*Header*/
    #header-logo img {width: 49%;}
    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle-mobile span, #nav-toggle-mobile span:before, #nav-toggle-mobile span:after { width: 44px; height: 5px;}
    #nav-toggle span:before, #nav-toggle-mobile span:before { top: -12px;}
    #nav-toggle span:after, #nav-toggle-mobile span:after { bottom: -12px;}
    header#header { /*height: 70px; line-height: 1.3;*/  padding: 15px 5px; }
    #header ul.menu { margin-top: 70px; padding: 20px 0px 0px;}
    .scroll-down:before { top: 46px;  font-size: 22%; }
    #header ul.menu li.active a:after { height: 3px;}
    #header ul.menu li.social-links a { width: 25px; height: 25px;}
    #header ul.menu .social-links a svg { height: 16px; width: 16px;}
    #header ul.menu li a { font-size: 150%;}

    /*About Section*/
    section h2, section #headline h1, section .headline h1 { font-size: 215%;}
    #about #ContentRegularModule { padding: 60px 30px 30px;}
    #text1 p, #text2 p { font-size: 86%;}
    #about .headline,#bakery #headline, #branches #headline, section.gallery .headline, #orderes #headline, .headline  { margin-bottom: 50px}
    #about #pageview h1:after, #branches #headline h2:after, #bakery #headline h2::after, #contact .headline h1::after { bottom: -23px;}

    /*Bakery Section*/
    #bakery .section-content {padding:30px 20px 30px;}
    #bakery .lobbyview .grid-boxes .grid-box-title h3,#bakery .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 93%; padding: 0;}
    #bakery .lobbyview .grid-box,#bakery .LobbyModule .grid-box { width: 46%; margin:0 0 10px 3%;}

    /*Orders Section*/
    #orderes .lobbyview .grid-boxes,#orderes .LobbyModule .grid-boxes {padding: 0 40px 0 30px;}
    #orderes .lobbyview .grid-boxes .grid-box-title h3,#orderes .LobbyModule .grid-boxes .grid-box-title h3 { font-size: 72%;}
    section.orders .grid-box-title { padding: 3px 10px; bottom: -24px; min-width: 60%;}
    section.orders .grid-box:after { bottom: -7px; right: -3px;}
    section.orders .grid-box:after { border-bottom: 4px solid #ebbf39; border-right: 4px solid #ebbf39;}
    #multi-content-modal #PopUpData .headline h1,#MenuModule #headline h2 { font-size: 215%;}

    #PopUpData #MenuModule #headline            { margin-bottom: 0; }
    #PopUpData #MenuModule #headline h2         { max-width:100%;  }

    /*Branches Section*/
    #branches { padding: 40px 30px;}
    #branches #lobbyText {font-size: 86%}
    #branches .lobbyview .grid-boxes,#branches .LobbyModule .grid-boxes {padding-top: 30px;}
    section.branches .grid-boxes .grid-box-title h3 a { font-size: 66%;}
    section.branches .grid-box-title { min-width: 60%;  padding: 0px 16px;}
    #branches .lobbyview .grid-boxes .grid-box-title h3,#branches .LobbyModule .grid-boxes .grid-box-title h3 { margin: 0; padding-bottom: 4px;}

    /*Album Section*/
    .section-content.gallery .galleryview { margin: 50px auto;}
    .gallery-cubes > div {padding: 0px 10px; margin-bottom: 20px;width:50%;}

    /*Contact Section*/
    #contact #ContentRegularModule {padding: 20px 30px 0;}
    #text1 .contact-branch .contact-branch-name p { font-size: 64%;}
    .contact-branch { width: auto;}
    #contact #pageview .headline.section-animation-item {margin-bottom: 80px;}
    .contact-branch-name { width: 60%; right: 50%; transform: translateX(50%); -webkit-transform: translateX(50%); top: -17px; padding: 5px 10px 2px;}
    .contact-branch-info { padding: 17px; text-align: center;}
    #contact #text1 p.contact-address, #contact #text1 p.contact-hours { font-size: 120%;}
    #contact #DynamicFormObject .dynamicFormObjectFields { width: auto; padding: 30px;}
    #DynamicFormObject .dynamicFormObjectFields .top-form { font-size: 113%;}
    #DynamicFormObject input[type="submit"],#DynamicFormObject input[type="submit"]:focus { font-size: 125%;}
    #DynamicFormObject .dynamicFormObjectField .must:before {right: 4px;}
    #DynamicFormObject { padding: 55px 0 50px;}
    .outerForm {padding: 0 30px;}
    .normal-form { max-width: 100%;}
    #contact .contact-right { margin: 0 auto 50px;}
    #contact .contact-branch { display: block;}
    /*Popup Menu*/
    #PopUpData #headline h1, #PopUpData .headline h1 { font-size: 150%;}
    .modal #PopUpData #headline, .modal #PopUpData .headline { margin-bottom: 10px;}
    #PopUpData #pageview { height: 100%;}
    #PopUpData #MenuModule .menuModuleNav a { font-size: 110%; padding: 6px 15px 3px; }
    #MenuModule .menuModuleNav { padding: 10px 10px 10px 30px;}
    .menuModuleContentPart { padding: 30px 15px 70px;}
    .menuModuleTextItemTitle, .menuModuleTextItemPrice {font-size:110%;}
    .menuModuleTextItemPrice:before { font-size: 50%;}
    .menuModuleTextItemPrice { /*padding: 6px 6px 3px;*/  margin: 0 0 3px;}
    .menuModuleTextItemSubjectDescription { font-size: 100%;}
    .menuModuleTextItemSubjectDescription:after { height: 7px; bottom: -20px;}
    .menuModuleTextItemSubjectTitle { font-size: 115%;}
    .menuModuleTextItemSubject { margin-bottom: 40px;}
    #PopUpData .menuModuleTextItem0, #PopUpData .menuModuleTextItem1 { width: 100%; margin: 20px 0;}
    .menuModuleContent { max-height: 60vh; min-height: 60vh;}
    #home-gallery .gallery-logo { width: 70%; }


    #bakery .lobbyview .grid-box:nth-child(odd),#bakery .LobbyModule .grid-box:nth-child(odd) { margin: 0 0 20px 2%; }
    #bakery .lobbyview .grid-box:nth-child(even),#bakery .LobbyModule .grid-box:nth-child(even) { margin: 0 2% 20px 0; }

    .menuModuleTextItemSubjectDescription { font-size: 85%; max-width: 90%; }
    /*.menuModuleContent { direction:ltr;overflow-y:auto;-webkit-overflow-scrolling:initial; }
    .menuModuleContent::-webkit-scrollbar       { width: 3px; }
    .menuModuleContent::-webkit-scrollbar-track { background: rgba(70, 70, 70, 0.42); border:0;box-shadow:none; }    
    .menuModuleContent::-webkit-scrollbar-thumb { background: #EBBF39;border:0;box-shadow:none; }
    .menuModuleContent::-webkit-scrollbar {-webkit-appearance: none;border:0;box-shadow:none; }*/


/*.menuModuleContent::-webkit-scrollbar:vertical {
    width: 3px;
}

.menuModuleContent::-webkit-scrollbar:horizontal {
    height: 3px;
}*/



}


@media(min-width: 375px) and (max-width: 420px) {
    #header ul.menu { padding-top: 8vh;}
}

@media(max-width: 320px) {
    #header ul.menu { padding: 0;}
    #header ul.menu li a {font-size: 176%;}
    #header ul.menu > li.social-links { padding: 0;}
}

.contact-left:last-child {
    margin-top: 80px;
}

@media (max-width: 1024px) {
    .contact-left:last-child {
        margin-top: 60px !important;
    }
}


@media (max-width: 767px) {
    #contact .contact-left {
        margin: 0 auto 50px 0;
    }
}